<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
      <h1>S3App</h1>
      <p>Сайт в разработке</p>
  </body>
</html>
